[KCM Locale]
Name=Japanese
Name[ar]=يابانية
Name[az]=Yaponca
Name[be]=Японская
Name[bg]=Японски
Name[bn]=জাপানী
Name[br]=Japaneg
Name[bs]=Japanski
Name[ca]=Japonès
Name[cs]=Japonský
Name[cy]=Tsiapaneg
Name[da]=Japansk
Name[de]=Japanisch
Name[el]=Ιαπωνικά
Name[eo]=Japana
Name[es]=Japonés
Name[et]=Jaapani
Name[eu]=Japoniera
Name[fa]=ژاپنی
Name[fi]=Japani
Name[fo]=Japanskt
Name[fr]=Japonais
Name[fy]=Japansk
Name[ga]=Seapáinis
Name[gl]=Xaponés
Name[he]=יפנית
Name[hi]=जापानी
Name[hr]=Japanski
Name[hsb]=Japansce
Name[hu]=Japán
Name[id]=Jepang
Name[is]=Japanska
Name[it]=Giapponese
Name[ja]=日本語
Name[km]=ជប៉ុន
Name[ko]=일본어
Name[lb]=Japanesch
Name[lt]=Japonų
Name[lv]=Japāņu
Name[mi]=Reo Hapana
Name[mk]=Јапонски
Name[mn]=Япон
Name[ms]=Jepun
Name[mt]=Ġappuniż
Name[nb]=Japansk
Name[nds]=Japaansch
Name[nl]=Japans
Name[nn]=Japansk
Name[nso]=Se-Japanese
Name[oc]=Japònès
Name[pa]=ਜਾਪਾਨੀ
Name[pl]=Japoński
Name[pt]=Japonês
Name[pt_BR]=Japonês
Name[ro]=Japoneză
Name[ru]=Японский
Name[rw]=Ikiyapani
Name[se]=Jáhpangiella
Name[sk]=Japonský
Name[sl]=japonsko
Name[sq]=Japonisht
Name[sr]=Јапански
Name[sr@Latn]=Japanski
Name[ss]=SiJapane
Name[sv]=Japanska
Name[ta]=ஜப்பானியம்
Name[tg]=Ҷопонӣ
Name[th]=ญี่ปุ่น
Name[tr]=Japonca
Name[tt]=Japança
Name[uk]=Японська
Name[uz]=Японча
Name[ven]=Mudzhapani
Name[vi]=Tiếng Nhật 
Name[wa]=Djaponès
Name[zh_CN]=日语
Name[zh_TW]=日語
Name[zu]=Isi-Jaliphani
